@import './assets/scss/Variables';


div.App {
    box-sizing: border-box;
    height: 100%;
    width: 100%;
    background-color: $background1;
    color: $textColor1;
    padding: 8px;

    div.main-content {
        height: calc(100% - $playbackBarHeight);
        width: 100%;

        div.center-part,
        div.right-side {
            border-radius: 8px;
            background-color: $background2;
            border-radius: 8px;
            padding: 8px;
        }

        div.right-side {
            width: 420px;
            min-width: 350px;
        }

        div.left-side {
            width: 420px;
            min-width: 350px;
        }

        div.YourLibraryPanel {
            flex-grow: 1;
        }
    }
}